<?xml version="1.0" encoding="utf-8"?>
<resources>
    <public type="attr" name="entrySummaries" id="0x7f010000" />
    <public type="drawable" name="anim" id="0x7f020000" />
    <public type="drawable" name="anim_rect" id="0x7f020001" />
    <public type="drawable" name="bg_gradient_left" id="0x7f020002" />
    <public type="drawable" name="bg_gradient_right" id="0x7f020003" />
    <public type="drawable" name="button_bg_selector" id="0x7f020006" />
    <public type="drawable" name="channelinfo_bg" id="0x7f020007" />
    <public type="drawable" name="channelinfo_bg_o" id="0x7f020008" />
    <public type="drawable" name="control_bar" id="0x7f02000a" />
    <public type="drawable" name="et_bg" id="0x7f02000b" />
    <public type="drawable" name="item_bg_selector_left" id="0x7f020013" />
    <public type="drawable" name="item_bg_selector_right" id="0x7f020014" />
    <public type="drawable" name="item_bg_selector_setting" id="0x7f020015" />
    <public type="drawable" name="item_right_bg" id="0x7f020016" />
    <public type="drawable" name="menu_bg_n" id="0x7f020017" />
    <public type="drawable" name="menu_bg_selector" id="0x7f020018" />
    <public type="drawable" name="progress_bar_bg" id="0x7f02001b" />
    <public type="drawable" name="tvmenu_xzt" id="0x7f02001e" />
    <public type="drawable" name="ic_launcher" id="0x7f020010" />
    <public type="drawable" name="bg_item_channel_list_on" id="0x7f020004" />
    <public type="drawable" name="buffering_view_bg" id="0x7f020005" />
    <public type="drawable" name="channellist" id="0x7f020009" />
    <public type="drawable" name="exit_n" id="0x7f02000c" />
    <public type="drawable" name="exit_play_n" id="0x7f02000d" />
    <public type="drawable" name="favor" id="0x7f02000e" />
    <public type="drawable" name="home_bg" id="0x7f02000f" />
    <public type="drawable" name="icon" id="0x7f020011" />
    <public type="drawable" name="icon_loading" id="0x7f020012" />
    <public type="drawable" name="menu_icon" id="0x7f020019" />
    <public type="drawable" name="menu_ok" id="0x7f02001a" />
    <public type="drawable" name="progress_bar_full" id="0x7f02001c" />
    <public type="drawable" name="setting" id="0x7f02001d" />
    <public type="layout" name="activity_main" id="0x7f030000" />
    <public type="layout" name="channel_list" id="0x7f030001" />
    <public type="layout" name="exit_dialog" id="0x7f030002" />
    <public type="layout" name="item_list_left" id="0x7f030003" />
    <public type="layout" name="item_list_right" id="0x7f030004" />
    <public type="layout" name="item_list_setting" id="0x7f030005" />
    <public type="layout" name="setting" id="0x7f030006" />
    <public type="layout" name="splash" id="0x7f030007" />
    <public type="string" name="ijkplayer_dummy" id="0x7f040000" />
    <public type="string" name="app_name" id="0x7f040001" />
    <public type="string" name="N_A" id="0x7f040002" />
    <public type="string" name="close" id="0x7f040003" />
    <public type="string" name="exit" id="0x7f040004" />
    <public type="string" name="sample" id="0x7f040005" />
    <public type="string" name="recent" id="0x7f040006" />
    <public type="string" name="settings" id="0x7f040007" />
    <public type="string" name="tracks" id="0x7f040008" />
    <public type="string" name="toggle_player" id="0x7f040009" />
    <public type="string" name="toggle_render" id="0x7f04000a" />
    <public type="string" name="toggle_ratio" id="0x7f04000b" />
    <public type="string" name="show_info" id="0x7f04000c" />
    <public type="string" name="vdec" id="0x7f04000d" />
    <public type="string" name="fps" id="0x7f04000e" />
    <public type="string" name="v_cache" id="0x7f04000f" />
    <public type="string" name="a_cache" id="0x7f040010" />
    <public type="string" name="load_cost" id="0x7f040011" />
    <public type="string" name="seek_cost" id="0x7f040012" />
    <public type="string" name="seek_load_cost" id="0x7f040013" />
    <public type="string" name="tcp_speed" id="0x7f040014" />
    <public type="string" name="bit_rate" id="0x7f040015" />
    <public type="string" name="media_information" id="0x7f040016" />
    <public type="string" name="mi_player" id="0x7f040017" />
    <public type="string" name="mi_media" id="0x7f040018" />
    <public type="string" name="mi_profile_level" id="0x7f040019" />
    <public type="string" name="mi_pixel_format" id="0x7f04001a" />
    <public type="string" name="mi_resolution" id="0x7f04001b" />
    <public type="string" name="mi_length" id="0x7f04001c" />
    <public type="string" name="mi_stream_fmt1" id="0x7f04001d" />
    <public type="string" name="mi_type" id="0x7f04001e" />
    <public type="string" name="mi_language" id="0x7f04001f" />
    <public type="string" name="mi_codec" id="0x7f040020" />
    <public type="string" name="mi_frame_rate" id="0x7f040021" />
    <public type="string" name="mi_bit_rate" id="0x7f040022" />
    <public type="string" name="mi_sample_rate" id="0x7f040023" />
    <public type="string" name="mi_channels" id="0x7f040024" />
    <public type="string" name="mi__selected_video_track" id="0x7f040025" />
    <public type="string" name="mi__selected_audio_track" id="0x7f040026" />
    <public type="string" name="mi__selected_subtitle_track" id="0x7f040027" />
    <public type="string" name="TrackType_video" id="0x7f040028" />
    <public type="string" name="TrackType_audio" id="0x7f040029" />
    <public type="string" name="TrackType_subtitle" id="0x7f04002a" />
    <public type="string" name="TrackType_timedtext" id="0x7f04002b" />
    <public type="string" name="TrackType_metadata" id="0x7f04002c" />
    <public type="string" name="TrackType_unknown" id="0x7f04002d" />
    <public type="string" name="VideoView_error_text_invalid_progressive_playback" id="0x7f04002e" />
    <public type="string" name="VideoView_error_text_unknown" id="0x7f04002f" />
    <public type="string" name="VideoView_error_button" id="0x7f040030" />
    <public type="string" name="VideoView_ar_aspect_fit_parent" id="0x7f040031" />
    <public type="string" name="VideoView_ar_aspect_fill_parent" id="0x7f040032" />
    <public type="string" name="VideoView_ar_aspect_wrap_content" id="0x7f040033" />
    <public type="string" name="VideoView_ar_match_parent" id="0x7f040034" />
    <public type="string" name="VideoView_ar_16_9_fit_parent" id="0x7f040035" />
    <public type="string" name="VideoView_ar_4_3_fit_parent" id="0x7f040036" />
    <public type="string" name="VideoView_render_none" id="0x7f040037" />
    <public type="string" name="VideoView_render_surface_view" id="0x7f040038" />
    <public type="string" name="VideoView_render_texture_view" id="0x7f040039" />
    <public type="string" name="VideoView_player_none" id="0x7f04003a" />
    <public type="string" name="VideoView_player_AndroidMediaPlayer" id="0x7f04003b" />
    <public type="string" name="VideoView_player_IjkMediaPlayer" id="0x7f04003c" />
    <public type="string" name="VideoView_player_IjkExoMediaPlayer" id="0x7f04003d" />
    <public type="string" name="type_All" id="0x7f04003e" />
    <public type="string" name="a" id="0x7f04003f" />
    <public type="string" name="b" id="0x7f040040" />
    <public type="color" name="black_overlay" id="0x7f050000" />
    <public type="color" name="darkwhite" id="0x7f050001" />
    <public type="color" name="white" id="0x7f050002" />
    <public type="color" name="black" id="0x7f050003" />
    <public type="color" name="blue" id="0x7f050004" />
    <public type="color" name="gray" id="0x7f050005" />
    <public type="color" name="ijk_transparent" id="0x7f050006" />
    <public type="color" name="exit_button_text_color" id="0x7f050007" />
    <public type="color" name="item_text_selector" id="0x7f050008" />
    <public type="dimen" name="activity_horizontal_margin" id="0x7f060000" />
    <public type="dimen" name="activity_vertical_margin" id="0x7f060001" />
    <public type="dimen" name="setting_text_size" id="0x7f060002" />
    <public type="dimen" name="channel_text_size" id="0x7f060003" />
    <public type="dimen" name="channel_num_size" id="0x7f060004" />
    <public type="dimen" name="channel_name_size" id="0x7f060005" />
    <public type="dimen" name="channel_epg_size" id="0x7f060006" />
    <public type="dimen" name="divider_height" id="0x7f060007" />
    <public type="dimen" name="channel_text_width" id="0x7f060008" />
    <public type="dimen" name="channel_epg_width" id="0x7f060009" />
    <public type="id" name="render_view" id="0x7f070000" />
    <public type="id" name="xcplayer" id="0x7f070001" />
    <public type="id" name="ijkplayer" id="0x7f070002" />
    <public type="id" name="tv_voluminfo" id="0x7f070003" />
    <public type="id" name="ll_epg" id="0x7f070004" />
    <public type="id" name="tv_channelnum" id="0x7f070005" />
    <public type="id" name="tv_channelname" id="0x7f070006" />
    <public type="id" name="tv_srcinfo" id="0x7f070007" />
    <public type="id" name="ll_epginfo" id="0x7f070008" />
    <public type="id" name="tv_curepg_left" id="0x7f070009" />
    <public type="id" name="tv_epgcurrent" id="0x7f07000a" />
    <public type="id" name="tv_nextepg_left" id="0x7f07000b" />
    <public type="id" name="tv_epgnext" id="0x7f07000c" />
    <public type="id" name="ll_loading" id="0x7f07000d" />
    <public type="id" name="tv_tipnetspeed" id="0x7f07000e" />
    <public type="id" name="pb_loading" id="0x7f07000f" />
    <public type="id" name="tv_tiploading" id="0x7f070010" />
    <public type="id" name="tv_adtext" id="0x7f070011" />
    <public type="id" name="tv_shownum" id="0x7f070012" />
    <public type="id" name="tv_netspeedinfo" id="0x7f070013" />
    <public type="id" name="ll_typeSelect" id="0x7f070014" />
    <public type="id" name="lv_left" id="0x7f070015" />
    <public type="id" name="lv_right" id="0x7f070016" />
    <public type="id" name="tv_userinfo" id="0x7f070017" />
    <public type="id" name="tv_qqinfo" id="0x7f070018" />
    <public type="id" name="tv_webadmin" id="0x7f070019" />
    <public type="id" name="btn_setting" id="0x7f07001a" />
    <public type="id" name="btn_exit" id="0x7f07001b" />
    <public type="id" name="txt_item" id="0x7f07001c" />
    <public type="id" name="txt_num" id="0x7f07001d" />
    <public type="id" name="txt_item_setting" id="0x7f07001e" />
    <public type="id" name="txt_item_setting_l" id="0x7f07001f" />
    <public type="id" name="txt_item_setting_value" id="0x7f070020" />
    <public type="id" name="txt_item_setting_r" id="0x7f070021" />
    <public type="id" name="ll_setting" id="0x7f070022" />
    <public type="id" name="tv_setting" id="0x7f070023" />
    <public type="id" name="lv_setting" id="0x7f070024" />
    <public type="id" name="tv_version" id="0x7f070025" />
    <public type="id" name="ll_splash" id="0x7f070026" />
    <public type="id" name="tv_loadtext" id="0x7f070027" />
    <public type="style" name="AppBaseTheme" id="0x7f080000" />
    <public type="style" name="Theme.NoTitle_FullScreen" id="0x7f080001" />
    <public type="style" name="AppTheme" id="0x7f080002" />
    <public type="style" name="exit_window_btn" id="0x7f080003" />
    <public type="menu" name="main" id="0x7f090000" />
</resources>